@charset "utf-8";
/***************************************************************** 
RESET / DEFAULT
*****************************************************************/ 
	* { outline: none; }
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		border: 0;  margin: 0; padding: 0; list-style: none;
		font-family:Arial, Geneva, sans-serif;
		}
	body { font-size: 14px; background: url(../images/body_bg.jpg); }

	h1 { font-size:24px; font-weight:normal; margin:0  0 15px 0px; color:#B9CD05; } 
	h1 span { color:#2C2C2C; } 
	h2 { font-size: 23px; font-weight:normal; margin:0  0 15px 0px; color:#B9CD05;} 
	h2 span { color:#2C2C2C;} 
	h4 { font-size: 18px;font-weight: normal; color: #B9CD05; margin:0  0 5px 0px;}
	h5 { font-size:14px; }
	
	label, input { font-size: 12px; }

/**********************************************
Nieuwe layout
*********************************************/

.top { background: #f9f9f9; }
.logo { margin: 16px; }
.contents { background: #f9f9f9; }
.header {  background: #2C2C2C; }
.main_content { background:#f9f9f9;}
.slider_bottom { background:url(../images/slider_shadow.png) no-repeat; height:28px; margin:0 auto;}
.content {
	margin-top: 30px;
	padding-bottom:30px;
}
.content-home { 
margin-top:-20px;
}
.content .box {
color: #2C2C2C;
line-height: 22px;
margin-bottom: 20px;
background-color: #FFF;
padding: 20px;
-webkit-box-shadow: 0px 0px 5px #c4c4c4;
-moz-box-shadow: 0px 0px 5px #c4c4c4;
box-shadow: 0px 0px 5px #c4c4c4;
}
.list-soc {
overflow: hidden;
margin-bottom: 5px;
margin-top: 20px;
}
.list-soc li a {
opacity: 1;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
ul.social-icons li {
	display:inline-block;
	float:none;
	padding:13px;
	width:0;
	height:0;
	position:relative;
	background-color:#333;
}
ul.social-icons li i {
	position:absolute;
	font-size:14px;
	width:20px;
	height:20px;
	text-align:center;
	line-height:20px;
	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;
}
ul.social-icons li a {
	color:#fff;
}
ul.social-icons li a i {
	-webkit-transition-duration:0.8s;
	-moz-transition-duration:0.8s;
	-o-transition-duration:0.8s;
	transition-duration:0.8s;
	-webkit-transition-property:-webkit-transform;
	-moz-transition-property:-moz-transform;
	-o-transition-property:-o-transform;
	transition-property:transform;
	overflow:hidden;
}
ul.social-icons li a i:hover {
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
}
ul.social-icons li a:hover {
	text-decoration:none;
	color: #fff;
}
.infophone{
	font-size: 19px;
}
.infophone a {
	color: #333;
}
.tinynav {
display: none;
}
/*****************************************************
search Blok
******************************************************/

.form-search .control-group {
margin-bottom: 0px;
}
.form-search .control-label {
	float: left;
	width: 100px;
	padding-top: 5px;
	text-align: right;
}
.form-search .controls {
	margin-left: 110px;
}
.form-search .input-append, .form-horizontal .input-append {
display: inline-block;
margin-bottom: 0;
vertical-align: middle;
}
.input-append .typeAhead-large {
width: 320px;
height: 40px;
}


/***************************************
Navigation
***************************************/
.navbar {
overflow: visible;
margin-bottom: 0px;
}
.navbar-inner {
	background-color: #B9CD05;
	border: 1px solid #B9CD05;
}
.navbar .divider-vertical {
height: 50px;
border-left: 1px solid #C2D605;
border-right: 1px solid #CCE205;
margin: 0;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
border-top-color: #2C2C2C;
border-bottom-color: #2C2C2C;
}
.navbar .nav .dropdown-toggle .caret {
margin-top: 12px;
}
.dropdown-menu {
	background-color: #2C2C2C;
}
.dropdown-menu > li > a {

padding: 8px 20px;
line-height: 22px;
color: #fff;
}
/*================================================== * 
TinyNav
* ===============================================*/
.tinynav {
display: none
}
#nav .selected a {
}
@media screen and (max-width:800px) {
	.tinynav {
		display:block;
		background:#B9CD05;	
		border:0px;
		width:100%;
		color:#fff;
		height:35px;
		padding-left: 20px;
	}
	#nav {
		display: none
	}
}


body.boxed div.body {
	border-top:5px solid #B9CD05;
}
.testimonial-name, .service-box.black .circleicon i, .service-box.featured .circleicon i, .service-box:hover i, .footerlogo47, .primarycolor, a, a:hover {
	color:#B9CD05;
}
.cameraContents .camera_caption span, .popular .vuzz-button.buttonprice, .popular .vuzz-button, .popular .vuzz-pricing-per, .popular .vuzz-pricing-cost, .captionicons, a.tagcloud:hover,.tagcloud a:hover, .service-box.featured , .service-box:hover, #skill i, article .day, .totop, .totop:hover, .primarybg {
	background:#B9CD05;
}
.navbar .nav>li>a:focus,.navbar .nav>li>a:hover,.navbar .nav>.active>a,.navbar .nav>.active>a:hover,.navbar .nav>.active>a:focus {	
	background-color:#B9CD05;color: #2C2C2C; line-height:30px;
}
.navbar .nav li.dropdown.open>.dropdown-toggle,.navbar .nav li.dropdown.active>.dropdown-toggle,.navbar .nav li.dropdown.open.active>.dropdown-toggle {
	background-color:#B9CD05;	
}
.navbar .nav > li > a {
float: none;
padding: 10px 20px 10px;
line-height:30px;
color: #2C2C2C;
text-decoration: none;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #B9CD05;
  opacity:0.7;
 }
.btn-large {
padding: 11px 19px;
font-size: 17.5px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
} 
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a {	
	background-color:#B9CD05;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
color: #ffffff;
text-decoration: none;
outline: 0;
background-color: #B9CD05;
}

.grey-box-icon:hover .fontawesome-icon.circle-white,.grey-box-icon.active .fontawesome-icon.circle-white {
	background-color:#B9CD05;	
}

.btn-primary {
	background-color:#B9CD05;
}
.panel,.panel1 {
border-left:8px solid #B9CD05;
}
#filter ul li .selected {
color: #B9CD05 !Important;
}
.vuzz-pricing-table>div.popular {
border-top:#B9CD05 3px solid;
}
::selection {background:#B9CD05;color:#fff;}

#noScript {
font-family: verdana,helvetica,arial,sans-serif;
font-size: 12px;
z-index: 2147483647;
position: fixed;
top: 0;
left: 0;
width: 100%;
margin-left: auto;
margin-right: auto;
height: 100px;
}
#noScript p {
	font-size: 20px;
	text-align:center;
	margin-top: 30px;
}
/* =========================================================== */
/* Carousel /* 
============================================================== */
.list_carousel {
	margin-left:-10px;
	clear:both;
}
.list_carousel ul {
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}
.list_carousel li {
	max-width:100%;
	display:block;
	float:left;
	margin-left:10px;
	cursor:default !important;
	height:auto;
}
.list_carousel.responsive {
	width:auto;
	margin-left:-10px;
}
.clearfix {
	float:none;
	clear:both;
}
.list_carousel .carousel_nav {
	position:relative;
	margin-top:-43px;
	
	padding-left:5px;
	float:right;
	padding-right:4px;
}
.list_carousel .carousel_nav_2 {
	position:relative;
	margin-top:-63px;
	
	padding-left:5px;
	float:right;
	padding-right:4px;
}

a.prev,a.next {
	background:url(../images/carousel_arrows.png) no-repeat #B9CD05;
	width:24px;
	height:24px;
	display:block;
	position:relative;
	float:left;
	margin-left:3px;
	-webkit-background-clip:padding-box;
	/* for Safari */background-clip:padding-box;
	box-shadow:inset 0 -1px 0 0 rgba(0,0,0,0.1);
}
a.prev:hover,a.next:hover {
	background-color:#444;
}
a.prev {
	background-position:-2px 0
}
a.prev.disabled {
	background-color:#555
}
a.next {
	background-position:-22px 0
}
a.next.disabled {
	background-color:#555
}
a.prev.disabled,a.next.disabled {
	cursor:default
}
a.prev span,a.next span {
	display:none
}
.pager {
	float:left;
	width:300px;
	text-align:center;
}
.pager a {
	margin:0 5px;
	text-decoration:none;
}
.pager a.selected {
	text-decoration:underline
}
.timer {
	background-color:#999;
	height:6px;
	width:0px;
}
.testimonials .list_carousel li {
	width:330px
}
.carousel-content {
	float:left;
	width:100%;
}
.featured-projects {
	background:#fff;
	font-size:12px;
	-moz-box-shadow:0 1px 3px rgba(34,25,25,0.4);
	text-align:center;
	overflow:hidden;
	position:relative;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	transition:all 1s ease-in-out;
	border:1px solid #eee;
}
.featured-projects:hover {
}
.featured-projects-image {
	padding:0px;
	height: 169px;
}
.featured-projects-image img {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}
.featured-projects-image a {
	display:block
}
.featured-projects-content {
	padding:0 10px;
	color:#2C2C2C;
}
.featured-projects-content p {
	margin-bottom:5px
}
.featured-projects-content p .city {
	font-size: 15px;
	
}
.featured-projects-content h1 {
	margin-top: 10px; 
	color:#2C2C2C;
	font-size:13px;
	line-height:1;
	font-weight:bold;
	text-decoration:none;
}
.featured-projects-content h1 a {
	padding-bottom:10px;
	border-bottom:1px solid #eee;
	display:block;
	color:#2C2C2C;
}
.featured-projects-content .soon_overlay{
	height:44px;
	width:100%;
	padding:3px 0 3px 10px;
	background: #B9CD05;
	margin:-60px 0 0 -10px;
	position: absolute;
	font-size:15px;
	font-weight:bold;
}

.soon-projects {
	background:#fff;
	font-size:12px;
	-moz-box-shadow:0 1px 3px rgba(34,25,25,0.4);
	text-align:center;
	overflow:hidden;
	position:relative;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	transition:all 1s ease-in-out;
	border:1px solid #eee;
}
.soon-projects:hover {
}
.soon-projects-image {
	padding:0px;
	height: 245px;
}
.soon-projects-image img {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}
.soon-projects-image a {
	display:block
}
.soon-projects-content {
	padding:0 10px;
	color:#2C2C2C;
}
.soon-projects-content p {
	margin-bottom:5px
} 
.soon-projects-content p .city {
	font-size: 15px;
	
}
.soon-projects-content h1 {
	margin-top: 10px; 
	color:#2C2C2C;
	font-size:13px;
	line-height:1;
	font-weight:bold;
	text-decoration:none;
}
.soon-projects-content h1 a {
	padding-bottom:10px;
	border-bottom:1px solid #eee;
	display:block;
	color:#2C2C2C;
}
.soon-projects-content .soon_overlay{
	height:44px;
	width:100%;
	padding:3px 0 3px 10px;
	background: #B9CD05;
	margin:-80px 0 0 -10px;
	position: absolute;
	font-size:15px;
	font-weight:bold;
}
.small {
	font-size:12px
}
.grayimage {
	filter:url("data:image/svg+xml;nowhitespace:afterproperty;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	/* Firefox 10+,Firefox on Android */ filter:gray;
	/* IE6-9 */ -webkit-filter: grayscale(100%);
	/* Chrome 19+,Safari 6+,Safari 6+iOS */
}
.imgproject {
	float:left;
	margin-right:20px;
}
.titleborder div {
	display:inline-block;
	padding:1px 12px;
	position:relative;
}
.titleborder div {
	top:14px;
	padding-left:0 !important;
	
}
.titleborder {
	position:relative;
	border-bottom:medium double #f6f6f6;
	margin-bottom:30px;
}
.team_carousel-box { width:100%;  }
.team_carousel .image { float:left;width:30%;margin:0 20px 0 0;  }
.team_carousel .description { float:left;width:60%; }
.team_carousel .sec_description { float:left;margin-top: 15px; }
.team_carousel .sec_description p {margin: 0px 0px 0px;}
#team-carousel { height: 350px;}
#team-carousel h2 {margin:0  0 5px 0px;}

/***************************************************************** 
  HET TEAM
*****************************************************************/ 
.content.team{
	float: left;
   	margin: 0 0 0 0;	
	width: 680px;
	/*height: 240px;*/ 
	
	}	
.team-box { width:660px; padding: 0 10px; margin-bottom:20px; }
.team h1{
	font-size: 15px;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0 0 8px 0;
	}	

.team h4 {
	color: #2B3334;
	font-size: 15px;
	margin: 15px 0 15px 0;
	padding: 0 0 8px 0;
	font-weight:normal;
}

.team p.teamtitle {
	color: #2B3334;
	font-size: 15px;
	font-style: normal;
	margin: 0 0 0 0;
	padding: 0 0 8px 0;
}

.collega{
	float: left;
   	margin: 0 20px 0 0;	
	padding:10px 18px;
	width: 152px;
	height:321px;
	border:solid 1px #CCC;
	/*height: 139px; */
	}	
.team .collega:hover{ background-color: #f2f2f2;}	

.team .collega h1{
	margin: 0 0 0 0;
	padding: 8px 0 2px 0;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
}
.team .collega h2{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
}
.team .collegasmall h1{
	margin: 0 0 0 0;
	padding: 8px 0 2px 0;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
}
.team .collegasmall h2{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
}
.team .image { float:left;width:250px;margin:0 20px 0 0;  }
.team .description { float:left;width:390px; }


/***************************************************************** 
MAIN_CONTENT
*****************************************************************/ 	
.well { margin-bottom: 0px; }
.search-form {
font-family: 'Open Sans',sans-serif;
font-size: 18px;
font-weight: 400;
line-height: 24px;
color: white;
}
.search-header {
float: left;
}
.search-header span { color:#B9CD05; }
.title-row {
font-weight: 500;
height: 40px;
color:#2C2C2C;
}
.search-box-row {
position: relative;
}
.typeahead-search {
width: 100%;
color: black;
position: relative; display: inline-block;
}
.typeahead-search .dropdown-menu {
background-color: #F9F9F9;
width:600px;
}
.typeahead-search .dropdown-menu > li > a {
padding: 8px 20px;
line-height: 22px;
color: #2C2C2C;
}
.typeahead-search input { width:100%; height:40px; }
.typeahead-search .search-input {
border: 1px solid #e3e3e3;
-webkit-box-shadow: inset 0px 0px 6px rgba(0,0,0,0.1);
-moz-box-shadow: inset 0px 0px 6px rgba(0,0,0,0.1);
box-shadow: inset 0px 0px 6px rgba(0,0,0,0.1);
background-color: #fff;
box-sizing: border-box;
font-family: 'Open Sans',sans-serif;
font-size: 18px;
font-weight: 600;
line-height: 30px;
width: 100%;
height: 38px;
padding: 0 10px;
}

/*
Pagination
****************************************/
.paginate-top {
	margin-bottom:20px;
}
.paginate-bottom {
	margin-top:20px;
}
.pagination {
  margin: 20px 0;
}

.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination ul > li {
  display: inline;
}

.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}

.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
  background-color: #B9CD05;
}
.pagination ul > li > a:hover {
	color:#FFF;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
  color: #fff;
  cursor: default;
}

.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
  color: #999999;
  cursor: default;
  background-color: transparent;
}

.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-left-width: 1px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}

.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}

.pagination-centered {
  text-align: center;
}

.pagination-right {
  text-align: right;
}

/*  
OBJECT */
	.objects-overview { margin-bottom: -20px;}
	.object { position: relative; margin-left: -20px; margin-right: -20px; margin-bottom: 20px; padding: 20px;}
	.object:hover { background: #f9f9f9;}
	.object h4 { color:#999; }
	.object h5 { color:#B9CD05; }
	
	.object .price { margin-top: 0; margin-bottom: 40px;}
	.object .pull-bottom { position: absolute; bottom: 20px; right: 20px;}
	.object:nth-child(even) { background-color: #f6f6f6; }	
	.object:nth-child(odd) { }
	.object .openhuis { font-size: 13px; margin-top: 4px; color: #F00;}
	.object .openhuis span{ font-size:15px; font-weight:bold; }
	.image-overlay { width: 115px; height: 115px; position: absolute; top: -5px; left: -6px; }


/* OVERLAY */
	.image-overlay-recent { width: 115px; height: 115px; position: absolute; margin-top: -16px; margin-left:-16px;}
	.image-overlay-rented { background: url(../images/img_overlay_rented.png) no-repeat; }
	.image-overlay-sold { background: url(../images/img_overlay_sold.png) no-repeat; }
	.image-overlay-openhuis { background: url(../images/img_overlay_openhuis.png) no-repeat; }
	.image-overlay-new { background: url(../images/img_overlay_new.png) no-repeat; }


/*------------------------------------------------------
 * Social Media
 */
.social-buttons {

height: 36px;
margin: 0;
padding: 0 !important;
width: 100%;
}

.social-buttons li {
float: left;
height: 100%;
list-style: none;
margin: 0;
padding: 0 2.5px;
line-height: 13px;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
border-color: rgba(185, 205, 5, 0.8);
outline: 0;
outline: thin dotted \9;
}
/******************************************
FILTER SIDEBAR
******************************************/
.sidebar-filter {
	width:100%;
}

.filter-title {
font-size: 16px;
font-weight: 600;
color: #333;
margin-bottom:8px;
margin-top:25px;

}
.right {
float: right;
}
.left {
	float: left;
}
.sidebar-filter .filter-select.left {
	padding-right: 6px;
}
.sidebar-filter .filter-select, .filter-select {
width: 50%;
float: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.sidebar-filter .filter-select.right {
padding-left: 6px;
float: right;
}
.sidebar-filter #start-askingprice {
margin-right: 10px;
}
.sidebar-filter option.no-selection {
color: #ccc;
}
.sidebar-filter select {
font-size: 16px;
border: 1px solid #383535;
width: 100%;
padding-left: 4px;
height: 31px;
margin-bottom: 5px;
}
.price-type {
	margin-bottom:20px;
 	text-align:center;
	line-height: 30px;
}
.filter-row {
	display:block;
	width:100%;
	line-height:35px;
}
.filter-row ul {
list-style-type: none;
font-size: 14px;
font-weight: 600;
color:#767676;
padding: 0;
margin: 0;

}
.filter-row ul li {
margin-left: 8px;
padding-top: 7px;
}
.filter-row ul li:after {
clear: both;
}
.filter-row ul li:after {
display: table;
content: "";
line-height: 0;
}
.filter-row ul li input {
float: left;
}
input[type="radio"], input[type="checkbox"] {
margin: 4px;
line-height:normal;
width:20px;
height:20px;
}
.filter-row ul li .item-name {
float: left;
line-height: 26px;
white-space: nowrap;
margin-left: 15px;

}
.filter-row ul li .counter {

float: right;
display: inline-block;
padding-left: 25px;
padding-right: 25px;
color: #B9CD05;
top: 0;
right: 0;

}


/*****************************************
Object-details
*****************************************/
.object-detail {
position: relative;
}
.object-detail h4 span{
	color: #222222;
	
}
.price {
margin-top: -45px;
margin-bottom: 20px;
font-size: 18px;
font-weight: bold;
color:#B9CD05;
}
.price span {
	color:#222;
	font-size:15px;
	font-weight: normal;
}
.Flright {
text-align: right;
}
.table-object-detail {
	border:none;
	font-size: 13px;
	color: #575757;
}
.table-object-detail td {
border: none;
padding-top: 4px;
padding-bottom: 4px;
}

.locatie {
	border:#CCC solid 1px;
}
.kaart {
	margin:-18px -18px -20px -18px;
}
.but_grote-kaart { 
	width:100%;
	height:37px;
	background:url(../images/bg_dark_but.jpg);
	margin:9px 0 0 0;
}
.but_grote-kaart-item {	height:35px; width:100%; margin:0 0 8px 35px; position:relative; padding:2px 0 0 0; }
.but_grote-kaart-item-img{float:left;}
.but_grote-kaart-item-txt{overflow:hidden; line-height:35px; padding:0 0 0 11px; font-size:16px; color:#ccc;}
.sidebar-item{height:55px; width:100%; margin-bottom:8px; position:relative; padding:10px 0 0 0; }
.sidebar-item-img{float:left;}
.sidebar-item-txt{overflow:hidden; line-height:30px; padding:10px 0 0 11px; font-size:16px; color:#000;}
.sidebar-item-txt-tworows{overflow:hidden; line-height:20px; padding:3px 0 0 11px; font-size:16px; color:#000;}

/*****************************************
Google kaart
*****************************************/
.kaart-home {
	margin: 0;	
	padding: 0;
	background-image:url(../images/google-kaart-home.jpg);
	position:relative;
}
/*****************************************
Modals
*****************************************/
.modal-map {

top: 10%;
left: 10%;
width: 80%;
margin-left: 0px;
}
#mapModal iframe {
width: 99%;
height: 700px;
}
.modal-objectmodule {
width: 720px;

}
#afspraakModal iframe {
width: 95%;
height: 700px;
}
#mailModal iframe {
width: 95%;
height: 450px;
}
#brochureModal iframe {
width: 95%;
height: 500px;
}
.modal-header {
padding: 10px 10px;
margin-bottom: 1.25em;
background-color: #B9CD05;
background-image: -moz-linear-gradient(top, #B9CD05, #D6ED05);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#B9CD05), to(#D6ED05));
background-image: -webkit-linear-gradient(top, #B9CD05, #D6ED05);
background-image: -o-linear-gradient(top, #B9CD05, #D6ED05);
background-image: linear-gradient(to bottom, #B9CD05, #D6ED05);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B9CD05', endColorstr='#D6ED05', GradientType=0);
border-color: #D6ED05 #D6ED05 #855000;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.modal-header h3 {
	position: relative;
	top: 2px;
	left: 10px;
	display: inline-block;
	margin-right: 3em;
	font-size: 18px;
	font-weight: 800;
	color: #FFF;
	line-height: 20px;
	
}
.modal-header [class^="icon-"], .modal-header [class*=" icon-"] {
	display: inline-block;
	margin-left: 15px;
	margin-right: -2px;
	font-size: 18px;
	color: #FFF;
	vertical-align: middle;
}

.recentie-box {
color: #2C2C2C;
line-height: 22px;
margin-bottom: 20px;

padding: 20px;

}

/*****************************************************
Partners
******************************************************/
.PartnerTextWit {
	line-height: 40px;
	color:#FFFFFF;
	font-size:16px;
}
.PartnerTextLi {
	padding: 2px 0 2px 10px;
	line-height:35px;
}
.NormalText {
	line-height: 35px;
	padding-right: 10px;
}
/******************************************
FOOTER
******************************************/
.footer {
color: #FFF;
font-size: 12px;
background: url(../images/bg_footer.jpg) repeat-x top;
padding-top: 25px;
text-decoration:none;
}
.footer h3 { color:#B9CD05; font-size:17px; font-weight:normal; margin-bottom:10px; }
.footer h3 span { color:#999; }
.footer li { padding-left:20px; background:url(../images/img_li.gif) left center no-repeat; color:#fff; font-size:12px; }
.footer a{ color: #fff; font-size: 12px; }

.copyright {
color: #626262;
font-size: 12px;
padding: 8px 15px;
padding-bottom: 2px;
background: #1b1c20;
margin: 15px 0 0 0;
}
.copyright a { color: #626262;}
.copyright a:hover {
	color: #B9CD05;
	text-decoration:none;
}
.copyright .social { text-align: center;}
.wraptotop {
	margin-top:-55px;
	padding-bottom:25px;
}
.totop i {
font-size: 2em;
}
.totop {
	border:2px solid #fff;
	color:#fff !Important;
	background:#B9CD05;
	border-radius:50%;
	display:inline-block;
	padding:15px 20px;
	color:#fff;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}
.totop:hover {
	cursor:pointer;
	background:#B9CD05;
	opacity:0.7;
	color:#fff;
	text-decoration: none;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}

/*********************************/
	
#coming_soon {
	margin-bottom:20px;
	background:transparent url(../images/content_shadow.png) no-repeat bottom left; 
	padding:10px 0 9px 10px;
}
#coming_soon h2 {
	margin-left:-13px;
}
#kaart{
	margin: 0;	
	padding: 0;
	width: 678px;
	height:470px;
	background-image:url(../images/googlekaart.jpg);
	background-color:#CCC;
	position:relative;
}

/*-----------------------------------------------------
	SIDEBAR
-----------------------------------------------------*/
.sidebar_container {
	padding: 0px;
	width:288px;
}
.sidebar_container h2 {background:url(../images/heading-shadow2.png) no-repeat center bottom; padding:0 0 17px 0; }






/*-----------------------------------------------------
	OBJECT FILTER
-----------------------------------------------------*/
.objectFilter {
	margin:0 0 15px 0;
	padding:5px 0 10px 0;
}
.objectFilter h3 {
	height:20px;
	padding:10px;
	background:url(../images/bg_filterheader.png) no-repeat top center;
	color:#B9CD05; font-size:16px; font-weight:normal; margin-bottom:10px;
}
.objectFilter ul {
	margin-left:10px;
} 
.objectFilter ul a { 
	color: #2B3334;
}

.filter_clicked {
	font-weight:bold;
}


/*-----------------------------------------------------
	MAILFORM
-----------------------------------------------------*/
#mailform { min-height:250px; }
#mailform fieldset {
	 border: 1px solid #9A9A9A; 
	 padding: 10px; 
	 margin: 10px 0px;
}
#mailform legend	{ color: #C4D70C; 
	padding: 0 25px; 
	font-weight: bold; 
	text-transform:uppercase; 
	}
.maildiv {
	width:526px;
	padding: 0 0 3px 4px;
    font-size: 12px;
    margin-right:10px;
}
.maildivSmall {
	font-size:11px;
	line-height:15px;
}
.maildivObject {
	font-size:15px;
}
.maildivWidth {
	width:632px;
	padding: 0 0 3px 4px;
    font-size: 11px;
    margin-right:10px;
}
.maildiv legend {
    display: none;
}
.maildiv label {
    float: left;
    width: 180px;
}
.maildiv label a {
	font-size:10px;
	font-weight:normal;
}
.maildiv input.mail_text, textarea.mail_textarea, .maildiv .mail_select {
	margin-bottom: 4px;
    padding: 0px;
    width: 240px;
    background-color: #F9F9F9;
    border: none;
    border: 1px solid #ccc;
    margin-left:0px; padding: 2px 0;
}
.maildiv input.mail_radio {
	margin-left: 40px;
    width: 20px;
	text-align:right;
}

.maildiv .mail_select { width: 240px; }

.maildiv input.mail_text {
    height: 20px; 
}
.maildiv input.mail_check { margin-left:22px; height:26px;}
.maildiv input.form-submit,
a.button {
  cursor: pointer;
  padding: 4px 17px;
  margin-bottom: 1em;
  margin-right: 1em; /* LTR */
  margin-left:25px;
  color: #5a5a5a;
  background:#D9DAD8;
  text-align: center;
  font-weight: normal;
  font-size: 1.077em;
  font-family: "Lucida Grande", Verdana, sans-serif;
  border: 1px solid #EDEEEE;
  border-bottom: 1px solid #b4b4b4;
  border-left-color: #d2d2d2;
  border-right-color: #d2d2d2;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
a.button:link,
a.button:visited,
a.button:hover,
a.button:active {
  text-decoration: none;
  color: #5a5a5a;
}

/* -------------------------------------------------------------------
	CONTACT
------------------------------------------------------------------- */
.contact_but_grote-kaart { 
	width:310px;
	height:37px;
	background:url(../images/bg_dark_but.jpg);
	margin:9px 0 0 0;
}
.contact_but_grote-kaart-item {	height:35px; width:275px; margin:0 0 8px 35px; position:relative; padding:2px 0 0 0; }
.contact_but_grote-kaart-item-img{float:left;}
.contact_but_grote-kaart-item-txt{overflow:hidden; line-height:35px; padding:0 0 0 11px; font-size:16px; color:#ccc;}
.emailLink a {background:url(../images/ico_email.gif) no-repeat 2px 3px; padding-left: 25px; text-decoration:underline; color:#2B3334;}	

/* -----------------------------------------------------
	Messages  
------------------------------------------------------ */
.lastMessages{ }

#messages {
  padding: 20px 0 5px;
  margin: 30px 10px;
}
.featured #messages {
  background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
}
div.messages {
  margin: 8px 15px;
}

/*================================================== * Effect 2 * ===============================================*/
.effect2 {
	position:relative;
}
.effect2:before,.effect2:after {
	z-index:-1;
	position:absolute;
	content:"";
	bottom:15px;
	left:10px;
	width:50%;
	top:80%;
	max-width:300px;
	background:#777;
	-webkit-box-shadow:0 15px 10px #777;
	-moz-box-shadow:0 15px 10px #777;
	box-shadow:0 15px 10px #777;
	-webkit-transform:rotate(-3deg);
	-moz-transform:rotate(-3deg);
	-o-transform:rotate(-3deg);
	-ms-transform:rotate(-3deg);
	transform:rotate(-3deg);
}
.effect2:after {
	-webkit-transform:rotate(3deg);
	-moz-transform:rotate(3deg);
	-o-transform:rotate(3deg);
	-ms-transform:rotate(3deg);
	transform:rotate(3deg);
	right:10px;
	left: auto;
}